Get information about all responses of a recipient
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/responses
clientIdstringClient ID
limitinteger<int32><p>Maximum number of retrieved responses Default value : 100</p>
recipientIdsarray<p>Comma-separated list of recipient IDs (only required if the "mailingId" parameter is not specified)</p>
mailingIdinteger<int64><p>Mailing ID (only required if the "recipientIds" parameter is not specified)</p>
categorystringResponse type
acceptstringGenerated from available response content types
200<p>The responses were retrieved successfully (empty result if none was found).</p>
400<p>None of the mandatory parameters were provided (category and mailingId/recipientIds), or limit parameter is greater than 10000.</p>
404If a mailingId was requested and that mailingId was not found. If one or more recipientIds were requested and none of them were found.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/responses?category=hardbounce' \
--header 'accept: application/json'